Subject: [mobile-ip] issue #25

From: Vijay Devarapalli <[email-masked]>
Date: Fri, 17 May 2002 15:45:01 -0700

hi,

I think Issue #25 can be easily closed. the solution would be to 
always include the routing header when sending a binding ack 
(even if the BU fails). the only time, when a routing header is 
not included in a binding ack is when the MN returns home and 
sends a deregistration BU.

Vijay